GWT 2.7.0

## com.google.gwt.resources.converter
Class SimpleValue

    java.lang.Object
      com.google.gwt.resources.css.ast.CssProperty.Value
          com.google.gwt.resources.converter.SimpleValue

    public class SimpleValue

extends com.google.gwt.resources.css.ast.CssProperty.Value

A simple property value class.

Constructor Summary
`SimpleValue(java.lang.String value)`

Method Summary
`java.lang.String` | `getExpression()`
`java.lang.String` | `toCss()`

Methods inherited from class com.google.gwt.resources.css.ast.CssProperty.Value
`isDotPathValue, isExpressionValue, isFunctionValue, isIdentValue, isListValue, isNumberValue, isSpaceRequired, isStatic, isStringValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SimpleValue

    public SimpleValue(java.lang.String value)

Method Detail

### toCss

    public java.lang.String toCss()

  Specified by:
    `toCss` in class `com.google.gwt.resources.css.ast.CssProperty.Value`

### getExpression

    public java.lang.String getExpression()

  Specified by:
    `getExpression` in class `com.google.gwt.resources.css.ast.CssProperty.Value`

GWT 2.7.0